neutron-fwaas (1:13.0.1-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.
  * New stable point release for OpenStack Rocky (LP: #1806049).
  * d/p/pyzmq-disable.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Dec 2018 12:21:16 -0500

neutron-fwaas (1:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:34:45 -0400

neutron-fwaas (1:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/control: Add zmq to BD's.
  * d/control,d/p/pyzmq-disable.patch: Disable hard runtime requirement on
    zeromq; optionally required for new libnetfilter_log support so document
    via Suggests instead.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 20 Aug 2018 12:29:31 +0100

neutron-fwaas (1:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 11:26:51 -0400

neutron-fwaas (1:13.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/control: Add Breaks/Replaces for python-vmware-nsx. There was a conflict
    where both packages were attempting to install neutron-fwaas.json. The
    installation of that file from vmware-nsx has been dropped allowing
    neutron-fwaas-common to install it.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 09:07:28 -0400

neutron-fwaas (1:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BD's.
    - d/rules: Use pkgos-dh_auto_install.
    - d/control: Add python3-neutron-fwaas.
    - d/python-neutron-fwaas.install: Drop, not needed.
    - d/common: Add neutron-fwaas-common package for shared
      config files.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:51:06 +0100

neutron-fwaas (1:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:01:51 +0100

neutron-fwaas (1:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 May 2018 21:15:11 -0700

neutron-fwaas (1:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 28 Feb 2018 16:42:25 +0000

neutron-fwaas (1:12.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 17:53:57 +0000

neutron-fwaas (1:12.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:51:11 -0500

neutron-fwaas (1:12.0.0~b2-0ubuntu1) bionic; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control,compat: Bump debhelper compat to 10.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 15:06:53 +0000

neutron-fwaas (1:12.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Nov 2017 16:56:52 +0000

neutron-fwaas (1:11.0.1-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * New stable point release for OpenStack Pike (LP: #1719728).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Sep 2017 10:51:10 -0400

neutron-fwaas (1:11.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:03:11 +0100

neutron-fwaas (1:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:28:47 -0400

neutron-fwaas (1:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:35:24 -0400

neutron-fwaas (1:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:35:42 -0400

neutron-fwaas (1:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 16:34:22 +0100

neutron-fwaas (1:11.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:08:18 +0100

neutron-fwaas (1:11.0.0~b1-0ubuntu1) artful; urgency=medium

  * d/p/*: Drop patches, in upstream stable branch.
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Apr 2017 15:19:22 +0100

neutron-fwaas (1:10.0.0-0ubuntu2) zesty; urgency=medium

  * d/p/gate_hook-stop-including-localrc.patch: Cherry-pick patch from
    stable/ocata to fix tempest failure (LP: #1667736).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Mar 2017 15:22:58 -0400

neutron-fwaas (1:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:19:07 -0500

neutron-fwaas (1:10.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream release candidate for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Feb 2017 08:47:33 -0500

neutron-fwaas (1:10.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 09:00:23 -0500

neutron-fwaas (1:10.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 07:58:05 -0500

neutron-fwaas (1:10.0.0~b2-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * debian/rules: Set PBR_VERSION to correct distro version for
    package build. 

  [ Corey Bryant ]
  * New upstream milestone release for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use ostestr for unit test execution.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Dec 2016 07:50:15 -0500

neutron-fwaas (1:10.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone release for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 16 Nov 2016 16:31:02 -0500

neutron-fwaas (1:9.0.0-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release for OpenStack Newton.
  * d/control: Align python-neutron BD with Newton final release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 15:52:15 -0400

neutron-fwaas (1:9.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:51:38 -0400

neutron-fwaas (1:9.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 11:33:29 +0100

neutron-fwaas (1:9.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant]
  * d/control: Add python-neutron to Depends.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 02 Sep 2016 08:19:40 -0400

neutron-fwaas (1:9.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 14:34:22 -0400

neutron-fwaas (1:9.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/rules: Drop usr/bin/neutron-l3-agent from install as it clashes with
    the agent provide by the neutron-l3-agent package.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 17:05:12 -0400

neutron-fwaas (1:8.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.
  * d/control: Set min python-neutron BD to 2:8.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 15:55:05 -0400

neutron-fwaas (1:8.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 09:40:30 -0400

neutron-fwaas (1:8.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Mar 2016 14:47:35 -0500

neutron-fwaas (1:8.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Generate config files with generate_config_file_samples.sh.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Jan 2016 10:19:42 +0100

neutron-fwaas (1:8.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 10:24:06 -0500

neutron-fwaas (1:7.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:39:58 -0400

neutron-fwaas (1:7.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 11:21:31 -0400

neutron-fwaas (1:7.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:51:00 -0400

neutron-fwaas (1:7.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 13:56:07 -0400

neutron-fwaas (1:7.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:00:23 -0400

neutron-fwaas (1:7.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Fix override_dh_auto_clean rule and remove .eggs directory.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:13:01 -0400

neutron-fwaas (1:7.0.0~b1-0ubuntu3) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 11:19:43 +0100

neutron-fwaas (1:7.0.0~b1-0ubuntu2) wily; urgency=medium

  * Switch neutron-common -> python-neutron as BD for testing.
  * Ignore broken dependency generation for oslo.messaging_ for older
    dh-python versions.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 13:30:12 +0100

neutron-fwaas (1:7.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 09:49:12 +0100

neutron-fwaas (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Apr 2015 17:40:32 +0200

neutron-fwaas (2015.1~rc1-0ubuntu2) vivid; urgency=medium

  * d/control: Declare a Breaks/Replaces on neutron-common as this package
    has taken ownership of /etc/neutron/fwaas_driver.ini (LP: #1446592). 

 -- James Page <james.page@ubuntu.com>  Tue, 21 Apr 2015 13:06:15 +0100

neutron-fwaas (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirement with upstream. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 09:38:51 -0400

neutron-fwaas (2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirement with upstream, add new dependency
      on oslo-log.
  * Enable unit test suite execution:
    - d/control: Switch BD on python-neutron -> neutron-common.
    - d/rules: Enable execution of unit tests.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:19:40 +0100

neutron-fwaas (2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Update/align dependencies with upstream.
    - d/rules: Don't drop fwaas_driver.ini from install, as now
      provided from this package.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 14:11:17 +0000

neutron-fwaas (2015.1~b1-0ubuntu2) vivid; urgency=medium

  * d/control: Add missing ${python:Depends} to binary package depends.
  * d/copyright: Update reference for Format field.
  * d/rules: Minor cleanup for test suite execution.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 10:02:16 +0000

neutron-fwaas (2015.1~b1-0ubuntu1) vivid; urgency=medium

  * Initial release for OpenStack Kilo-1 milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 10:11:07 +0000
